@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

body{
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    line-height: 1.2;
    color: #323232;
}
a{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6{
    line-height: 1;
    margin-bottom: 0;
}
.btn{
    border-radius: 20px;
}
.btn-primary{
    background-color: #171445!important;
    border-color: #171445!important;
}
.btn-warning{
    background-color: #EF4D25!important;
    border-color: #EF4D25!important;
}
.btn-outline-warning{
    background-color: transparent!important;
    border-color: #EF4D25!important;
    color: #EF4D25!important;
}
.btn-danger{
    background-color: #D71F4C!important;
    border-color: #D71F4C!important;
}
.text-right{
    text-align: right!important;
}
.text-left{
    text-align: left!important;
}
.etineret-card{
    padding: 15px;
    border-radius: 15px;
    color: #fff;
}
.card-details{
    margin-top: 20px;
}
.card-details img{
    margin-left: 10px;
}
.minw-50{
    min-width: 50%;
}
/*
** Auth appbar
*/
.auth-appbar{
    width: 100%;
    padding: 75px 15px 10px 15px;
    position: fixed;
    background-color: #fff;
    border-bottom: 1px solid #c2c2c2;
    text-align: center;
    font-size: 18px;
    z-index: 9;
}
.auth-appbar a{
    color: #323232;
    text-decoration: none;
    position: absolute;
    left: 10px;
}
.auth-appbar a i{
    font-size: 21px;
    font-weight: 900;
}
/*
** Auth
*/
.auth-page{
    text-align: center;
}
.auth-choose{
    min-height: 100vh;
    width: 100%;
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.auth-container{
    min-height: 100vh;
    width: 100%;
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 75px;
}
.auth-choose .auth-logo{
    margin-bottom: 75px;
}
.auth-choose .auth-actions{
    margin-bottom: 75px;
}
.auth-container .auth-logo{
    margin-top: 50px;
    margin-bottom: 30px;
}
.auth-container .auth-actions{
    margin-bottom: 75px;
}
.auth-field{
    position: relative;
}
.auth-field input{
    border: none;
    width: 100%;
    height: 45px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    outline: none;
    padding-left: 40px;
}
.auth-field i{
    display: inline-table;
    color: #EF4D25;
    font-size: 21px;
    line-height: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    left: 0;
}
.forgot-pass-link{
    color: #323232;
    text-decoration: none;
}
.register-link{
    display: block;
    color: #323232;
    text-decoration: none;
}
.register-link span{
    color: #EF4D25;
    font-weight: 700;
}

/*
** Home Search
*/
.home-search{
    padding: 75px 15px 15px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.home-search .logo {
    width: 25%;
}
.home-search .logo img{
    width: 100%;
    max-width: 117px;
}
.home-search .search {
    width: 45%;
    position: relative;
}
.home-search .search-block{
    width: 100%;
    background-color: #f3f3f6;
    border: none;
    outline: none;
    border-radius: 25px;
    height: 35px;
    padding-left: 40px;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.home-search .search i{
    font-size: 18px;
    position: absolute;
    top: 8px;
    left: 10px;
}
.home-search .auth-link{
    width: 25%;
}
.home-search .auth-link a{
    height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f3f3f6;
    color: #EF4D25;
    text-decoration: none;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-search .auth-link a i{
    margin-right: 5px;
}




/*
** Search Modal
*/
#searchModal .modal-dialog{
    margin: 0;
    height: 75vh;
    width: 100%;
    max-width: 100%;
}
#searchModal .modal-content{
    border-radius: 0;
    border: none;
    margin: 0;
    height: 75vh;
    width: 100%;
    max-width: 100%;
    overflow-y: scroll;
}
#searchModal .btn-close{
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 20px;
    outline: none!important;
    box-shadow: 0 0 0 transparent;
}
#searchModal .sm-input{
    margin-top: 65px;
}
#searchModal .sm-input input{
    border: none;
    width: 100%;
    border-bottom: 1px solid #ccc;
    height: 40px;
    outline: none;
    font-size: 16px;
}
#searchModal .search-result-item {
    color: #323232;
    text-decoration: none;
    background-color: #f5f5f5;
    padding: 10px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
}
#searchModal .search-result-img {
    width: 20%;
    text-align: center;
}
#searchModal .search-result-img img {
    height: 60px;
    max-width: 100%;
    object-fit: cover;
    border-radius: 6px;
}
#searchModal .search-result-text {
    width: 78%;
}
#searchModal .search-result-text h6{
    margin-bottom: 0;
    font-size: 16px;
}
#searchModal .search-result-text p{
    margin-bottom: 0;
}





/*
** Home Info
*/
.home-info{
    padding: 15px;
}
.home-info-text{
    position: relative;
    padding: 15px;
    background: linear-gradient(90deg, #d71f4c 55%, #ef4d25 45%);;
    color: #fff;
    border-radius: 15px;
    line-height: 1.2;
    overflow: hidden;
}
.home-info-text p{
    position: relative;
    z-index: 2;
}
.home-info-circle{
    position: absolute;
    z-index: 1;
    top: -111px;
    left: -212px;
    width: 500px;
    height: 500px;
    border-radius: 50%;
    border: 100px solid #991b3c;
}




/*
** Social Media
*/
.social-media{
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sm-links a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    background-color: #171445;
    border-radius: 50%;
    margin-left: 5px;
}
.sm-links img{
    width: 23px;
}




/*
** Home about
*/
.home-about{
    padding: 15px;
}
.home-about .etineret-card{
    background-color: #ef4d25;
}
.home-about-card{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.home-about-card-text{
    width: 100%;
}
.home-about-card-text h6{
    margin-top: 20px;
}


/*
** Links Cards
*/
.links-cards{
    padding: 15px;
}
.links-cards h6{
    margin: 0;
    font-size: 15px;
    font-weight: 600;
}
.servicii-card{
    background-color: #991b3c;
    height: 175px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.servicii-card .card-details{
    margin-top: 0;
}
.card-icon{
    width: 35px;
}
.oportunitati-card{
    background-color: #d71f4c;
    height: 175px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.oportunitati-card .card-details{
    margin-top: 0;
}
.mediahub-card{
    background-color: #171445;
    height: 175px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.mediahub-card .card-details{
    margin: 0;
}
.news-card{
    background-color: #3fc2cf;
    height: 78px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.news-card .card-icon{
    width: 25px;
}
.news-card .card-details{
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.blog-card{
    background-color: #ef4d25;
    height: 78px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.blog-card .card-icon{
    width: 25px;
}
.blog-card .card-details{
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


/*
** Opinion
*/
.opinion{
    padding: 15px;
}
.opinion .etineret-card{
    background-color: #d71f4c;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.opinion .etineret-card img{
    width: 40px;
}

/*
** Navigation
*/
.navigation{
    width: 100%;
    position: fixed;
    z-index: 9;
    bottom: 0;
    left: 0;
    padding: 15px;
}
.navigation-bar{
    position: relative;
    width: 100%;
    background-color: #171445;
    padding: 10px;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    text-align: center;
    box-shadow: 0 0.5rem 1rem rgba(33, 37, 41, 0.5);
}
.navigation-bar-item{
    display: flex;
    justify-content: center;
    width: 20%;
}
.navigation-bar-item a{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #fff;
}
.navigation-bar-item img{
    max-width: 18px;
    max-height: 18px;
    margin-bottom: 5px;
}
.navigation-bar-item .navigation-bar-home-icon{
    max-width: 25px;
    max-height: 25px;
}



/*
** Page Appbar
*/
.page-appbar{
    width: 100%;
    height: 200px;
    padding: 75px 10px 10px 10px;
    color: #fff;
    font-size: 21px;
    display: flex;
    justify-content: flex-start;
}
.page-appbar a{
    color: #fff;
    width: 15%;
    height: 50px;
}
.page-appbar-title{
    width: 85%;
}




/*
** Rounded Page
*/
.rounded-page{
    width: 100%;
    min-height: 100vh;
    background-color: #fff;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    margin-top: -12%;
    padding-bottom: 50px;
}
.page-padding{
    padding: 10px 15px;
}




/*
** About
*/
.about-img{
    width: 100%;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    margin-bottom: 20px;
}



/*
** Tineret card
*/
.tineret-card{
    margin-top: 30px;
    width: 100%;
    height: 175px;
    border-radius: 40px;
    display: flex;
    justify-content: flex-start;
    background-color: #f5f5f5;
    color: #323232;
}
.tc-img{
    width: 35%;
}
.tc-img img{
    width: 100%;
    height: 175px;
    object-fit: cover;
    border-bottom-left-radius: 40px;
    border-top-left-radius: 40px;
    border: 1px solid #f5f5f5;
}
.tc-text{
    width: 65%;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.tc-text p{
    margin: 0;
}
.tc-details{
    color: #EF4D25;
}


/*
** Activity Filter
*/
.activity-filter{
    margin-top: 10px;
    border-radius: 35px;
    background-color: #f5f5f5;
    width: 100%;
    padding: 25px 20px;
}
.activity-filter .owl-item{
    display: flex;
    justify-content: center;
}
.activity-filter-month a{
    font-size: 16px!important;
    color: #323232;
}
.activity-filter-days{
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.activity-filter-day{
    width: 85%;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 5px;
    align-items: center;
    background-color: #cccc;
    border-radius: 15px;
    font-size: 14px;
}
.activity-filter-day span{
    margin: 5px 0;
}
.activity-item{
    display: none;
}
.active-day{
    background-color: #ef4d25!important;
    color: #fff!important;
}
.expired-day{
    color: #acacac!important;
}
.owl-dots{
    display: none!important;
}
.afd-number{
    font-size: 18px;
    font-weight: 700;
}
.afd-text{
    font-size: 12px;
}


/*
** Map
*/
.mapModal .modal-dialog{
    margin: 0;
}
.mapModal .modal-content{
    position: fixed;
    bottom: 0;
    border: 0;
    border-radius: 0;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    z-index: 10;
    height: 300px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    font-size: 14px;
}
.mapModal .modal-content ul{
    margin: 0;
    padding: 0;
}
.mapModal .modal-content ul li{
    list-style: none;
    padding-top: 8px;
}
.mapModal .close-modal{
    position: absolute;
    top: -45px;
    right: -21px;
    font-size: 31px;
    line-height: 1;
}










/*
** Profile
*/
.profile-img{
    padding-top: 60px;
}
.profile-img{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.profile-img-icon{
    width: 125px;
    height: 125px;
    background-color: #fff;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    border: 1px solid #f5f5f5;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}
.profile-img-icon i{
    color: #EF4D25;
    font-size: 72px;
    line-height: 1;
}
.profile-img h4{
    font-weight: 700;
    margin-bottom: 0;
}
.profile-img h6{
    font-size: 13px;
    color: #5a5a5a;
    margin-bottom: 15px;
}
.profile-img a{
    color: #fff;
}
.line-separator{
    margin: 30px 0;
    width: 100%;
    height: 3px;
    background-color: #f5f5f5;
}
.profile-links{
    padding: 0 12px;
}
.profile-links h6{
    font-size: 16px;
    font-weight: 700;
}
.profile-links ul{
    margin: 0;
    padding: 0;
}
.profile-links ul li{
    list-style-type: none;
    border-bottom: 1px solid #f5f5f5;
}
.profile-links a{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    padding: 15px 0;
    color: #323232;
    font-size: 14px;
    position: relative;
}
.profile-links a i{
    color: #EF4D25;
    font-size: 20px;
    line-height: 1;
}
.profile-links .info-icon{
    margin-right: 15px;
}
.profile-links .link-icon{
    position: absolute;
    right: 0;
}
.profile-remove{
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 50px;
}
.modal-dialog{
    margin-top: 75px;
}


/*
** Loader
*/
#loader{
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #171445;
}
.loader-text h1 {
    color: #fff;
    font-style: italic;
    font-weight: 300;
    overflow: hidden;
    white-space: nowrap;
    margin: 0 auto;
    animation: typing 1s steps(30, end), blink-caret .5s step-end infinite;
}
.loader-text span {
    color: #EF4D25;
}
@keyframes typing {
    from { width: 0 }
    to { width: 100% }
}




